@charset "UTF-8";
/* ==================================================
	basic layout
================================================== */
#wrapper {
  overflow-x: hidden;
  position: relative;
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: 100%;
  color: #343434;
  font-size: 3.999vw;
}

/* ▽ PC-TAB layout ========== */
@media print, screen and (min-width: 768px) {
  #wrapper {
    font-size: 1.6rem;
    min-width: 1200px;
    padding-top: 190px;
  }
}

/* ========== end △ */
/* サイト幅
-------------------------------------------------- */
.site_wrap {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
}

/* ▽ PC-TAB layout ========== */
@media print, screen and (min-width: 768px) {
  .site_wrap {
    width: 1200px;
  }
}

/* ========== end △ */
/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  .sec {
    padding-left: 3.999vw;
    padding-right: 3.999vw;
  }
}

/* ========== end △ */
/* ==================================================
	header
================================================== */
/* ▽ SP layout ========== */
@media print, screen and (max-width: 767px) {
  html {
    scroll-padding-top: calc(12.2636vw + (3.999vw * 2));
  }
  #wrapper {
    padding-top: calc(12.2636vw + (3.999vw * 2));
  }
  #header {
    z-index: 90;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
  }
}
/* ========== end △ */
/* ▽ PC-TAB layout ========== */
@media print, screen and (min-width: 768px) {
  html {
    scroll-padding-top: 190px;
  }
  #header {
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
  }
}

/* ========== end △ */

#header .h_txt_bg {
  background: #b1b1b1;
  padding: 10px 0 0;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  #header .h_txt_bg {
    display: none;
  }
}

/* ========== end △ */
#header .h_txt {
  color: #fff;
  font-size: 2.8rem;
  font-weight: bold;
}

#header .h_txt span {
  font-size: 1.5rem;
  font-weight: normal;
}

#header .h_wrap {
  padding: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  #header .h_wrap {
    min-height: calc(12.2636vw + (3.999vw * 2));
    padding: 3.999vw;
  }
}

/* ========== end △ */
#header .logo {
  color: #737272;
}

/* ▽ PC-TAB layout ========== */
@media print, screen and (min-width: 768px) {
  #header .logo {
    font-size: 1.5rem;
    padding: 0;
    margin-right: auto;
  }
}

/* ========== end △ */
/* ▽ PC-TAB layout ========== */
@media print, screen and (min-width: 768px) {
  #header .logo img {
    width: 146px;
    padding-top: 5px;
    padding-bottom: 10px;
  }
}

/* ========== end △ */
#header .logo span {
  display: block;
}

#header .h_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

/* ▽ PC-TAB layout ========== */
@media print, screen and (min-width: 768px) {
  #header .h_info > div {
    margin-left: 15px;
  }
}

/* ========== end △ */
#header .info {
  font-size: 1.3rem;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  #header .info {
    display: none;
    font-size: 3.4658vw;
  }
}

/* ========== end △ */
#header .tel_wrap {
  text-align: right;
  font-weight: 700;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  #header .tel_wrap {
    border-right: 1px solid #000;
    border-left: 1px solid #000;
  }
}

/* ========== end △ */
/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  #header .tel_wrap span {
    display: none;
  }
}

/* ========== end △ */
#header .tel_wrap .tel {
  font-size: 2.1rem;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  #header .tel_wrap .tel {
    font-size: 6.3984vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 14.663vw;
    width: 14.663vw;
    text-align: center;
  }
}

/* ========== end △ */
#header .tel_wrap .fax {
  font-size: 1.6rem;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  #header .tel_wrap .fax {
    display: none;
    font-size: 4.2656vw;
  }
}

/* ========== end △ */
/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  #header .h_btn,
  #header .usersite_btn {
    display: none;
  }
}

/* ========== end △ */
#header .h_btn a {
  position: relative;
  display: block;
  font-size: 1.6rem;
  border-radius: 5px;
  color: #fff;
  padding: 12px 18px 12px 45px;
  background: linear-gradient(120deg, #48a1db 0, #48a1db 75%, #6db4e2 75.01%, #6db4e2 100%);
}

#header .h_btn a span {
  display: block;
  font-size: 1.2rem;
}

#header .h_btn a::before {
  content: '\f10a';
  position: absolute;
  left: 12px;
  top: 10px;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  font-size: 3.0rem;
}

#header .h_btn a::after {
  content: '\f105';
  position: absolute;
  right: 5px;
  top: 33%;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  font-size: 1.6rem;
}

#header .usersite_btn a {
  position: relative;
  display: block;
  font-size: 1.6rem;
  line-height: 55px;
  border-radius: 5px;
  text-shadow: 0 0 10px rgba(105, 80, 3, 0.5);
  color: #fff;
  padding: 2px 18px 0 12px;
  background-color: #ffc001;
}

#header .usersite_btn a::after {
  content: '\f105';
  position: absolute;
  right: 5px;
  top: 0;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  font-size: 1.6rem;
}

/*
 * button - sp
 */

#header .btn-member,
#header .btn-mail {
  width: 12.2636vw;
  height: 12.2636vw;
}
#header .btn-mail {
  margin-left: 10px;
  margin-right: 1px;
}
#header .btn-member {
  margin-right: calc(12.2636vw + 1px);
}

#header .btn-member a,
#header .btn-mail a {
  display: block;
}
#header .btn-member a img,
#header .btn-mail a img {
  width: 100%;
}
#header .btn-mail a {
  background-color: #03328e;
}
#header .btn-member a {
  background-color: #ffc001;
}
@media print, screen and (min-width: 768px) {
  #header .btn-member,
  #header .btn-mail {
    display: none;
  }
}


/* ==================================================
	gnav
================================================== */
body.open {
  overflow: hidden;
  height: 100%;
}

.gnav_btn {
  z-index: 100;
  position: fixed;
  top: 3.999vw;
  right: 3.999vw;
  width: 12.2636vw;
  height: 12.2636vw;
  display: inline-block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #9bb90b;
}

/* ▽ PC-TAB layout ========== */
@media print, screen and (min-width: 768px) {
  .gnav_btn {
    display: none;
  }
}

/* ========== end △ */
.gnav_btn span {
  position: absolute;
  left: 25%;
  width: 50%;
  height: 2px;
  background-color: #fff;
  display: inline-block;
  -webkit-transition: all .5s;
  transition: all .5s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.gnav_btn span:nth-of-type(1) {
  top: 29%;
}

.gnav_btn span:nth-of-type(2) {
  top: 48%;
}

.gnav_btn span:nth-of-type(3) {
  bottom: 29%;
}

.gnav_btn.open {
  background-color: #fff;
}

.gnav_btn.open span {
  background-color: #9bb90b;
}

.gnav_btn.open span:nth-of-type(1) {
  -webkit-transform: translateY(9px) rotate(45deg);
          transform: translateY(9px) rotate(45deg);
}

.gnav_btn.open span:nth-of-type(2) {
  opacity: 0;
}

.gnav_btn.open span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) rotate(-45deg);
          transform: translateY(-9px) rotate(-45deg);
}

/*
 * gnav
 */

#gnav {
  background: #9bb90b;
}

/* ▽ PC-TAB layout ========== */
@media print, screen and (min-width: 768px) {
  #gnav {
    z-index: 999;
    position: fixed;
    top: 124.45px;
    left: 0;
    width: 100%;
    -webkit-box-shadow: 0px 8px 8px -8px rgba(0, 0, 0, 0.3);
            box-shadow: 0px 8px 8px -8px rgba(0, 0, 0, 0.3);
  }
}

/* ========== end △ */
/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  #gnav {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    height: 100vh;
    width: 100vw;
    text-align: left;
    z-index: 10;
    overflow-y: scroll;
  }
  #gnav.open {
    overflow: auto;
  }
  #gnav > ul {
    padding-top: 26.66vw;
  }
  #gnav .gnav_sns {
    padding-bottom: 31.992vw;
  }
  #gnav > ul li {
    position: relative;
    border-top: 1px solid #fff;
  }
  #gnav > ul li:last-child {
    border-bottom: 1px solid #fff;
  }
  #gnav > ul li::after {
    position: absolute;
    content: '\f054';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    right: 5%;
    top: 33%;
    color: #fff;
  }
  #gnav > ul li.distr {
    padding-left: 10.664vw;
  }
  #gnav > ul li.distr::before {
    content: '\f10a';
    position: absolute;
    left: 5.8652vw;
    top: 4.2656vw;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 3.0rem;
    color: #fff;
  }
  #gnav > ul li a {
    color: #fff;
    display: block;
    padding: 5.8652vw;
  }
  #gnav > ul li span {
    display: block;
    font-size: 3.1992vw;
  }
}

/* ========== end △ */
/* ▽ PC-TAB layout ========== */
@media print, screen and (min-width: 768px) {
  #gnav > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #gnav > ul li {
    position: relative;
    font-size: 1.6rem;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -ms-flex-negative: 1;
        flex-shrink: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #gnav > ul li:nth-child(6)::after {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    background: -webkit-gradient(linear, left bottom, left top, from(#fff), color-stop(40%, #9bb90b), to(#9bb90b));
    background: linear-gradient(to top, #fff 0%, #9bb90b 40%, #9bb90b 100%);
  }
  #gnav > ul li::before {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    background: -webkit-gradient(linear, left bottom, left top, from(#fff), color-stop(40%, #9bb90b), to(#9bb90b));
    background: linear-gradient(to top, #fff 0%, #9bb90b 40%, #9bb90b 100%);
  }
  #gnav > ul li.distr {
    display: none;
  }
  #gnav > ul li span {
    font-size: 1.2rem;
    font-weight: lighter;
  }
  #gnav > ul a {
    color: #fff;
    width: 100%;
    text-align: center;
    position: relative;
    padding: 18px 0 13px;
  }
  #gnav > ul a::after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 5px;
    background: #fff;
    -webkit-transform-origin: center bottom;
            transform-origin: center bottom;
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s;
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
  }
  #gnav > ul a:hover::after {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  #gnav > ul span {
    display: block;
  }
}

/* ========== end △ */
/* ==================================================
	content_area
================================================== */
/* ==================================================
	footer
================================================== */
.ptop a {
  padding: 30px 0;
  display: block;
  text-align: center;
}

.ptop a i {
  color: #b7d742;
  font-size: 4.0rem;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  .ptop a i {
    font-size: 10.664vw;
  }
}

/* ========== end △ */
/* ▽ PC-TAB layout ========== */
@media print, screen and (min-width: 768px) {
  .ptop a:hover {
    background: #ddebb1;
  }
  .ptop a:hover i {
    color: #fff;
  }
}

/* ========== end △ */
#footer .bg {
  background: #b7d742;
  padding: 60px 0;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  #footer .bg {
    padding-right: 3.999vw;
    padding-left: 3.999vw;
    padding-top: 10.664vw;
    padding-bottom: 10.664vw;
  }
}

/* ========== end △ */
#footer .info {
  line-height: 1.6;
  margin-bottom: 20px;
}

#footer .info dt {
  font-size: 2.0rem;
  font-weight: bold;
  margin-bottom: 15px;
  line-height: 1.2;
}

#footer .info span{
  font-size: 1.6rem;
  font-weight: normal;
}


#footer .info dd {
  font-size: 1.4rem;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  #footer .info dd {
    font-size: 3.7324vw;
  }
}

/* ========== end △ */
#footer .logo {
  line-height: 1.6;
  padding: 0;
  margin-right: auto;
}

#footer .logo img {
  padding-top: 5px;
  padding-bottom: 15px;
}

/* ▽ PC-TAB layout ========== */
@media print, screen and (min-width: 768px) {
  #footer .logo img {
    width: 146px;
  }
}

/* ========== end △ */
#footer .logo span {
  display: block;
}

#footer .usersite_btn a {
  position: relative;
  display: block;
  width: 160px;
  font-size: 1.6rem;
  line-height: 55px;
  border-radius: 5px;
  color: #fff;
  margin-top: 20px;
  padding: 2px 40px 0;
  background-color: #ffc001;
}

#footer .usersite_btn a::after {
  content: '\f105';
  position: absolute;
  right: 10px;
  top: 0;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  font-size: 1.6rem;
}

#footer .copy {
  text-align: center;
  background: #343434;
  font-size: 1.2rem;
  color: #fff;
  padding: 15px 0;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  #footer .copy {
    font-size: 3.1992vw;
    padding: 3.999vw;
  }
  #footer .usersite_btn a {
    margin-right: auto;
    margin-left:  auto;
  }
}

/* ========== end △ */
/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  #footer .fnav {
    margin-top: 10.664vw;
    margin-left: 5.332vw;
  }
}

/* ========== end △ */
#footer .fnav.flex_wrap {
  -webkit-box-flex: inherit;
      -ms-flex: inherit;
          flex: inherit;
}

#footer .fnav ul:first-child {
  margin-right: 100px;
}

#footer .fnav ul li {
  position: relative;
  font-weight: bold;
  margin-bottom: 26px;
}

#footer .fnav ul li::before {
  content: "";
  position: absolute;
  width: 10px;
  height: 2px;
  background-color: #000;
  top: 6px;
  left: -20px;
}

#footer .fnav ul.sub {
  margin-top: 26px;
}

#footer .fnav ul.sub li {
  position: relative;
  font-weight: normal;
  font-size: 1.4rem;
  padding-left: 15px;
  margin-bottom: 20px;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  #footer .fnav ul.sub li {
    font-size: 3.7324vw;
  }
}

/* ========== end △ */
#footer .fnav ul.sub li::before {
  content: '\f105';
  position: absolute;
  left: 0;
  top: -3px;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  font-size: 1.6rem;
  height: 0;
  width: 0;
}


.sp_sns__items,
.h_sns__items,
.f_sns__items {
  display: flex;
  justify-content: center;
}
.sp_sns__items,
.f_sns__items {
  margin-top: 20px;
  padding: 10px;
}
.sp_sns__item,
.h_sns__item,
.f_sns__item {
  padding: 10px;
}
.sp_sns__item a,
.h_sns__item a,
.f_sns__item a {
  display: block;
}
.h_sns__items {
  display: none;
}
@media print, screen and (min-width: 768px) {
  .f_sns__items {
    justify-content: flex-start;
    margin-top: 0;
    padding: 10px 0;
  }
  .sp_sns__item,
  .h_sns__item,
  .f_sns__item {
    padding: 10px 0;
  }
  .sp_sns__item + .sp_sns__item,
  .h_sns__item + .h_sns__item,
  .f_sns__item + .f_sns__item {
    padding-left: 20px;
  }
  .h_sns__items {
    display: flex;
    margin-right: 5px;
  }
  #gnav .gnav_sns {
    display: none !important;
  }
}


/* for scripts.js // accordion  common */
.ac_body {
  display: none;
}
.ac_btn {
  cursor: pointer;
  position: relative;
  border: 2px solid #f6f5f2;
  padding: 28px 60px 20px 20px;
}
.ac_btn.active::after {
  content: '\f068';
}
.ac_btn::after {
  content: '\f067';
  position: absolute;
  right: 20px;
  top: 35%;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  font-size: 1.6rem;
}